Bug 16772 - Autorun starts from /usr/bin/startkde !!
Autorun starts from /usr/bin/startkde !!
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: autorun (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-22 23:45 EDT by Itai Nahshon
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 14:07:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itai Nahshon 2000-08-22 23:45:36 EDT
From the last two answers on autorun bugs one may think that
NOT using autorun is a user option but is is not.
Autorun is starting from /usr/bin/startkde. Users (non-root)
cannot uninstall it or change /usr/bin/startkde.

Other aspects:
1. I'm not sure about the security issue. If more than one user
   may log on the computer autorun is still running on the UID of
  the first session.

2. On Pinstripe I got error messages on login (something about
   dcopserver) that I believe are related to autorun. They were gone
   after uninstalling it.

3. IMHO it should be possible to do ALL the CD (and other removable
   devices) operations and configuration from their respective
   desktop icon.
Comment 1 Bernhard Rosenkraenzer 2000-08-29 14:28:04 EDT
This has been fixed some months ago

Note You need to log in before you can comment on or make changes to this bug.